/* CSS Document */
body { margin: 0; padding: 0; color: #666666; background-image:  url(/images/background.gif); font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
a {
	color: #ff9600;
  	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	}
a:hover {
	color: #ffbc5c;
	}
/* misc*/
h1 {
	font-family: verdana;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	padding-top:10px;
	padding-left: 15px;
	height:35px;
	background-image: url(/images/content_bg.gif);
	width: 356px;
	margin: 0px 0px 0px 0px;
	}
h2 {
	font-size: 12px;
	margin: 0em 0em .5em 0em;
	font-weight: normal;
	}
p {
	margin: 0 10px 10px 10px;
	font-size: .8em;

}

.bginput
{
    background-color: #f8fcfe; 
	border: solid #c6def0; 
	border-width: 1px 1px 1px 1px; 
	font-color: #626161; 
	font-size: 10px;
	font-family: trebuchet MS, arial, verdana;
	}

.button
{
	background: #FFFFFF;
	border: 2px solid #CDDBDE;
	font-size: 10px;
	font-family: trebuchet MS, arial, verdana;
}

.spacer
{
	padding: 5px;
}
/* header */
td.header {
	background-image:  url(/images/header_bg.gif);
}

td.header_links {
	background-color: #383838;
	height: 10px;
	font-size: 10px;
	color: #ffffff;
	padding-right: 15px;
	text-align: right;
}
td.header_links a{
	text-decoration; none;
	color: #ffffff;
	font-weight: normal;
		font-size: 10px;
}	









/*  LEFT menu */
td.menu {
	width: 190px;
	background: #ffffff;
	padding: 0;
	margin: 0;
	border-right: 1px solid #c6def0;	
}
td.menu div.headmenu {
	background-image: url(/images/navigation_header.gif);
	width:179px;
	height: 37px;
	font-family: verdana;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;

}
td.menu div.submenu {
	background: #f1f4f9;
	padding: 0;
}
td.menu div.submenu a {
	display: block;
	padding: 0px;
	padding-left:10px;
	margin: 0px;
	font-size: 12px;
	color: #0068ff;
	border-top: 1px solid #cdd7e3;
	border-bottom: 1px solid #9cb0c8;
}
td.menu div.submenu a:hover { 
	background: #ffffff;
	padding-left:13px;
	background-color: #d0e4ff;
	color: #ff6c00;
	}
	
	
	
	
	
	
	
	
	
/* content */
td.middle {
	width: 356px;
	background: #ffffff;
	padding: 0;
	margin: 0;	
}
td.middle div.middle {
	background: #ffffff;
	padding: 5px;
	color: #313131;
  	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
td.middle div.middle a {
	color: #0068ff;
}
td.middle div.middle a:hover { 
	color: #ff6c00;
	}
	
	
	
	
	
	
	
	
	/*  RIGHT menu */
td.menu2 {
	width: 140px;
	background: #ffffff;
	padding: 0;
	margin: 0;
	border-right: 1px solid #c6def0;	
}
td.menu2 div.headmenu2 {
	background-image: url(/images/navigation_right_header.gif);
	width:139px;
	text-align: right;
	height: 37px;
	font-family: verdana;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;

}
td.menu2 div.submenu2 {
	background: #f1f4f9;
	padding: 0;
}
td.menu2 div.submenu2 a {
	display: block;
	padding: 0px;
	padding-left:10px;
	margin: 0px;
	font-size: 12px;
	color: #0068ff;
	border-top: 1px solid #cdd7e3;
	border-bottom: 1px solid #9cb0c8;
}
td.menu2 div.submenu2 a:hover { 
	background: #ffffff;
	padding-left:13px;
	background-color: #d0e4ff;
	color: #ff6c00;
	}
	
	
	
	
	
	
	
		/*  Footer */
td.footer {
	width: 100%;
	background: #f1f4f9;
	padding: 10;
	margin-bottom: 20;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #9cb0c8;
	font-family: verdana;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	}
	
	
	/* UNCATEGORIZEDDD */
	
div.text {
	text-align: left;
	font-family: trebuchert ms, verdana, arial;
	color: #333333;
	font-size: 11px;
		}
div.text a{
	text-decoration: none;
	color: #f53535;
	}
td.too {
	width: 300px;
	background: #f1f4f9;
	padding: 10;
	margin-bottom: 30;
	border-top: 1px solid #9cb0c8;
	border-bottom: 1px solid #9cb0c8;
	font-family: verdana;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
	}
	